.pc_ad_one {
    position: fixed;
    width: 200px;
    height: 500px;
    left: 10px;
    top: 200px;
    z-index: 999;
    border-radius: 10px;
    box-shadow: 1px 1px 10px #88888849;
    line-height: 500px;
    display: none;
    
}
.pc_ad_two {
    position: fixed;
    width: 200px;
    height: 500px;
    right: 10px;
    top: 200px;
    z-index: 999;
    box-shadow: 1px 1px 10px #88888849;
    border-radius: 10px;
    line-height: 500px;
    display: none;
}
.pc_ad_close {
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer;
}